html{
    margin:0px;
    padding:0px;
    box-sizing: border-box;
}
body{
    background-color: #0e0e0f;
    overflow-x: hidden;
}
.txt{
    color:#fff;
}
.container{
    width: 100%;
    height: 100vh;
    position: relative;
    justify-content: space-around;
    align-items: center;
}

.rocket0{
    position: absolute;
    left: 0%;
    top: -20%;
   transition:  .8s linear;
}


.rocket1{
    position: absolute;
    left: -20%;
    top:  -40%;
   transition:  .7s linear;
}

.rocket2{
    position: absolute;
    left: -20%;
    top:  -30%;
   transition:  .9s linear;
}
.rocket3{
    position: absolute;
    left: -20%;
    top:  -30%;
   transition:  .5s linear;
}


.rocket4{
    position: absolute;
    left: -20%;
    top:  -30%;
   transition:  .1s linear;
}




.xtxt{
    color:#fff;
}
.ytxt{
    color:#fff;
}
.ztxt{
    color:#fff;
}
@media screen and (max-width:350px) {
   
         .rocket0{
        left:0%;
    }
   
    .rocket1{
        left:0%;
    }
    
     .rocket2{
        left:0%;
    }
    
       .rocket3{
        left:0%;
    }
    
          .rocket4{
        left:0%;
    }
    
}
